Subject: bug#24512: 25.1; ends of buffer scroll causes distracting large yellow error

From: Alan Third <[email-masked]>
Date: Sun, 10 Jun 2018 11:28:02 +0100

On Fri, Jun 08, 2018 at 10:49:37PM -0700, Robert Cochran wrote:
> Alan Third <[email-masked]> writes:
> 
> > Jeff Hodges <[email-masked]> writes:
> >
> >> In 25.1, using the mouse wheel trying to scroll to the bottom or top of a
> >> buffer will throw up a large, distracting yellow warning symbol in the
> >> middle of a buffer. (It's a yellow triangle with a white exclamation
> >> mark.) This was not occurring in 24.x.
> >
> > Hi, I believe this is the visual bell on macOS. There was some sort of
> > issue with the old implementation from Emacs 24 that meant it had to be
> > replaced.
> >
> > I'm going to merge this bug with bug#22746.
> 
> Did anything ever happen with this?

Not that I’m aware of. It needs someone to step up and provide a
patch.
-- 
Alan Third